{
  "bbb.biomeBlendRadius": "Melhor mistura de bioma",
  "bbb.biomeBlendRadius.tooltip": "Controla o raio de mistura usado pelo Better Biome ReBlend.",
  "options.biomeBlendRadius.17": "17x17 (Grande)",
  "options.biomeBlendRadius.19": "19x19 (muito grande)",
  "options.biomeBlendRadius.21": "21x21 (Massivo)",
  "options.biomeBlendRadius.23": "23x23 (tontura)",
  "options.biomeBlendRadius.25": "25x25 (Criminoso)",
  "options.biomeBlendRadius.27": "27x27 (elevado)",
  "options.biomeBlendRadius.29": "29x29 (UAU!)"
}